`

Print

MASterMind 6.38 General Release Operating System Requirements

MASterMind 6.38 requires .NET 4.5.1 Framework Full Profile. A web installer is included in the client installation in the event that this is not already installed on your workstations. This could require a restart after which you may need to re-launch the MASterMind setup. We recommend you install the .NET 4.5.1 Profile prior to installing this version of MASterMind.

MASterMind 6.38 workstations (including terminal service servers such as Citrix™) must run on one of the following Microsoft operating systems:

Windows Server® 2008 (Service Pack 2, including all critical updates) or Windows Server 2008 R2 (Service Pack 1, including all critical updates)
Windows Server® 2012 (including all critical updates) or Windows Server 2012 R2 (including all critical updates)
Windows® 7 (including all critical updates) or Windows® 10 (including all critical updates)

​Your MASterMind 6.38 database is compatible with Microsoft SQL Server® 2014 and retains compatibility with Microsoft SQL Server® 2008 and 2012. Your MASterMind database server should be configured as follows:

Microsoft SQL Server® 2008 (Service Pack 1)
-Windows Server® 2008 (Service Pack 2, including all critical updates) or Windows Server 2008 R2 (Service Pack 1, including all critical updates)
-Windows Server® 2012 (including all critical updates) or Windows Server 2012 R2 (including all critical updates)
Microsoft SQL Server® 2012 (Service Pack 1, including all critical updates)
-Windows Server® 2008 (Service Pack 2, including all critical updates) or Windows Server 2008 R2 (Service Pack 1, including all critical updates)
-Windows Server® 2012 (Service Pack 1, including all critical updates) or Windows Server 2012 R2 (including all critical updates)
Microsoft SQL Server® 2014 (Service Pack 1, including all critical updates)
-Windows Server® 2012 (Service Pack 1, including all critical updates) or Windows Server 2012 R2 (including all critical updates)